<?php

$list_type = '';

$atts = vc_map_get_attributes( $this->getShortcode(), $atts );
extract( $atts );

?>



<div class="client-carousel">
    <div class="owl-carousel owl-theme">
        <?php print do_shortcode($content); ?>
    </div>
</div>


